CVE-2007-3264

2007-06-19T18:30:00
ID CVE-2007-3264
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:32:00

Description

Unspecified vulnerability in the PD tools component in IBM WebSphere Application Server (WAS) 6.1.0.7 and earlier has unknown impact and attack vectors.